このサイトをビューするために JavaScript を有効化してください。

Altova MapForce 2020 Enterprise Edition

必要条件:

 

Microsoft Visual Studio 2010/2012/2013/2015/2017/2019

MapForce (Enterprise または Professional Edition)

MapForce Integration Package を以下でダウンロードすることができます https://www.altova.com/mapforce/download

 

メモ:MapForce を Visual Studio プラグインとして使用するには、 32-ビット の MapForce と MapForce Integration Package をインストールする必要があります。Visual Studio 内での 64-ビットプラグイン はサポートされません。

 

Visual Studio のための MapForce プラグインを有効化するには、 (MapForce と同じバージョンの)  MapForce Integration Package をダウンロードして、実行し、スクリーンのインストールの方法に従ってください。

 

インストール中、 「Microsoft Visual Studio をインストール」 プラグイン オプション が選択されていることを確認してください:

mf_vs_integration01

プロンプトされると、 プラグインが有効化されるべき Visual Studio バージョンを選択します。例:

mf_vs_integration02

メモ:使用中のオペレーティングシステムにインストールされている Visual Studio のバージョンのみが選択のために表示されます。

 

Integration Package がインストールされると、 MapForce 機能 が Visual Studio 環境内で使用することができるようになります。

(C) 2020 Altova GmbH